<template>
  <div class="text-center flex flex-col items-center mt-16">
    <p class="tracking-12px mb-3 text-xs">YOU’RE NOT ALONE</p>
    <h1 class="mb-8 px-10">Hair loss affects 30 million women in the U.S.</h1>
    <img class="mb-8" src="@/assets/img/common/icon_hair-loss_01.png" alt="icon" width="120">
    <common-btn
      text="Next"
      @click="$emit('nextStage')"
    />
  </div>
</template>

<script>
export default {
  name: "Interstitial"
}
</script>

<style scoped>

</style>
